"$$$/CT/ExtendScript/Errors/Error=エラー"
"$$$/CT/ExtendScript/Errors/TypeError=TypeError"
"$$$/CT/ExtendScript/Errors/SyntaxError=SyntaxError"
"$$$/CT/ExtendScript/Errors/ReferenceError=ReferenceError"
"$$$/CT/ExtendScript/Errors/InternalError=InternalError"
"$$$/CT/ExtendScript/Errors/FatalError=FatalError"
"$$$/CT/ExtendScript/Errors/RangeError=RangeError"
"$$$/CT/ExtendScript/Errors/EvalError=EvalError"
"$$$/CT/ExtendScript/Errors/URIError=URIError"
"$$$/CT/ExtendScript/Errors/IOError=IOError"
"$$$/CT/ExtendScript/Errors/Err2=%1 が未定義です"
"$$$/CT/ExtendScript/Errors/Err3=値を割り当てられません"
"$$$/CT/ExtendScript/Errors/Err4=終了していない文字列型の定数です"
"$$$/CT/ExtendScript/Errors/Err5=終了していないコメントです"
"$$$/CT/ExtendScript/Errors/Err6=数値の桁数が正しくありません"
"$$$/CT/ExtendScript/Errors/Err7=言語機能 '%1' はサポートされていません"
"$$$/CT/ExtendScript/Errors/Err8=構文エラー"
"$$$/CT/ExtendScript/Errors/Err9=予約語 '%1' が正しく使用されていません"
"$$$/CT/ExtendScript/Errors/Err10=ループの外側に不正な break または continue があります"
"$$$/CT/ExtendScript/Errors/Err11=ラベルがありません"
"$$$/CT/ExtendScript/Errors/Err12=定数式を指定してください"
"$$$/CT/ExtendScript/Errors/Err13=閉じる括弧が多すぎます"
"$$$/CT/ExtendScript/Errors/Err14=対応する閉じる括弧がありません"
"$$$/CT/ExtendScript/Errors/Err15=try に対応する catch または finally がありません"
"$$$/CT/ExtendScript/Errors/Err16=catch または finally に対応する try がありません"
"$$$/CT/ExtendScript/Errors/Err17=変数名が必要です"
"$$$/CT/ExtendScript/Errors/Err18=変数または値が必要です"
"$$$/CT/ExtendScript/Errors/Err19=引数 %1 が正しくありません"
"$$$/CT/ExtendScript/Errors/Err20=引数リストが正しくありません"
"$$$/CT/ExtendScript/Errors/Err21=%1 がオブジェクトでありません"
"$$$/CT/ExtendScript/Errors/Err22=%1 にコンストラクタがありません"
"$$$/CT/ExtendScript/Errors/Err23=%1 に値がありません"
"$$$/CT/ExtendScript/Errors/Err24=%1 が関数でありません"
"$$$/CT/ExtendScript/Errors/Err25=次が必要です : %1"
"$$$/CT/ExtendScript/Errors/Err26=%1 はこのクラスのインスタンスには使用できません"
"$$$/CT/ExtendScript/Errors/Err27=スタックオーバーラン"
"$$$/CT/ExtendScript/Errors/Err28=メモリ不足です"
"$$$/CT/ExtendScript/Errors/Err29=キャッチされていない例外 %1 "
"$$$/CT/ExtendScript/Errors/Err30=関数の外側に不正な 'return' ステートメントがあります"
"$$$/CT/ExtendScript/Errors/Err31=不適切または無効な URI : %1"
"$$$/CT/ExtendScript/Errors/Err32=実行できません"
"$$$/CT/ExtendScript/Errors/Err33=内部エラー"
"$$$/CT/ExtendScript/Errors/Err34=実行が停止しました"
"$$$/CT/ExtendScript/Errors/Err35=タイムアウト"
"$$$/CT/ExtendScript/Errors/Err36=実装されていません"
"$$$/CT/ExtendScript/Errors/Err37=文字変換エラー"
"$$$/CT/ExtendScript/Errors/Err38=不完全なマルチバイト文字があります"
"$$$/CT/ExtendScript/Errors/Err39=複数の switch default があります"
"$$$/CT/ExtendScript/Errors/Err40=%1 が再宣言されています"
"$$$/CT/ExtendScript/Errors/Err41=%1 が範囲外です"
"$$$/CT/ExtendScript/Errors/Err42=無条件 catch の後に catch が使用されています"
"$$$/CT/ExtendScript/Errors/Err43=評価エラー"
"$$$/CT/ExtendScript/Errors/Err44=変換できません"
"$$$/CT/ExtendScript/Errors/Err45=オブジェクトが無効です"
"$$$/CT/ExtendScript/Errors/Err46=%1 は読み取り専用です"
"$$$/CT/ExtendScript/Errors/Err47=データ型が一致していません"
"$$$/CT/ExtendScript/Errors/Err48=ファイルまたはフォルダが存在しません"
"$$$/CT/ExtendScript/Errors/Err49=ファイルまたはフォルダは既に存在します"
"$$$/CT/ExtendScript/Errors/Err50=I/O デバイスが開いていません"
"$$$/CT/ExtendScript/Errors/Err51=EOF を超えて読み込もうとしました"
"$$$/CT/ExtendScript/Errors/Err52=I/O エラー"
"$$$/CT/ExtendScript/Errors/Err53=アクセス権が拒否されました"
"$$$/CT/ExtendScript/Errors/Err54=キャッチされていない JavaScript 例外 : %1"
"$$$/CT/ExtendScript/Errors/Err55=オブジェクトはプロパティまたはメソッド '%1' をサポートしていません"
"$$$/CT/ExtendScript/Errors/Err56=%1 に接続できません"
"$$$/CT/ExtendScript/Errors/Err57=参照を解決できません"
"$$$/CT/ExtendScript/Errors/Err58=I/O タイムアウト"
"$$$/CT/ExtendScript/Errors/Err59=応答がありません"
"$$$/CT/ExtendScript/Errors/Err60=不正なフォーム (トークンが無効)"
"$$$/CT/ExtendScript/Errors/Err61=閉じていないトークン"
"$$$/CT/ExtendScript/Errors/Err62=タグの不一致"
"$$$/CT/ExtendScript/Errors/Err63=属性の重複"
"$$$/CT/ExtendScript/Errors/Err64=ドキュメント要素の後に不要な要素があります"
"$$$/CT/ExtendScript/Errors/Err65=エンティティの解析エラー"
"$$$/CT/ExtendScript/Errors/Err66=外部エンティティの開始部分に XML の宣言がありません"
"$$$/CT/ExtendScript/Errors/Err67=不明なエンコード"
"$$$/CT/ExtendScript/Errors/Err68=XML の宣言で指定されているエンコーディングが正しくありません"
"$$$/CT/ExtendScript/Errors/Err69=CDATA セクションが閉じていません"
"$$$/CT/ExtendScript/Errors/Err70=要求された機能には DTD サポートが必要です"
"$$$/CT/ExtendScript/Errors/Err71=予期しない DOCTYPE 名"
"$$$/CT/ExtendScript/Errors/Err72=ネームスペースプレフィックスがバインドされていません"
"$$$/CT/ExtendScript/Errors/Err73=不明な軸名 : %1"
"$$$/CT/ExtendScript/Errors/Err74=サポートされていない軸"
"$$$/CT/ExtendScript/Errors/Err75=オペランドが必要ですが %1 が見つかりました"
"$$$/CT/ExtendScript/Errors/Err76=ノードセットが必要"
"$$$/CT/ExtendScript/Errors/Err77=ノードテストが必要ですが %1 が見つかりました"
"$$$/CT/ExtendScript/Errors/Err78=プロパティ %1 を設定できません"
"$$$/CT/ExtendScript/Errors/XML=行 %1 に XML エラーがあります"
"$$$/CT/ExtendScript/Errors/General=エラー #%1"
"$$$/CT/ExtendScript/Date/Mon=月曜日"
"$$$/CT/ExtendScript/Date/Tue=火曜日"
"$$$/CT/ExtendScript/Date/Wed=水曜日"
"$$$/CT/ExtendScript/Date/Thu=木曜日"
"$$$/CT/ExtendScript/Date/Fri=金曜日"
"$$$/CT/ExtendScript/Date/Sat=土曜日"
"$$$/CT/ExtendScript/Date/Sun=日曜日"
"$$$/CT/ExtendScript/Date/Jan=1 月"
"$$$/CT/ExtendScript/Date/Feb=2 月"
"$$$/CT/ExtendScript/Date/Mar=3 月"
"$$$/CT/ExtendScript/Date/Apr=4 月"
"$$$/CT/ExtendScript/Date/May=5 月"
"$$$/CT/ExtendScript/Date/Jun=6 月"
"$$$/CT/ExtendScript/Date/Jul=7 月"
"$$$/CT/ExtendScript/Date/Aug=8 月"
"$$$/CT/ExtendScript/Date/Sep=9 月"
"$$$/CT/ExtendScript/Date/Oct=10 月"
"$$$/CT/ExtendScript/Date/Nov=11 月"
"$$$/CT/ExtendScript/Date/Dec=12 月"
"$$$/CT/ExtendScript/Date/Date=%3 年 %2 %1 日 %7 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4 %3 年 %2 %1 日"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=スクリプト警告"
"$$$/CT/ExtendScript/UI/Error=スクリプトエラー"
"$$$/CT/ExtendScript/UI/Prompt=スクリプトプロンプト"
"$$$/CT/ExtendScript/UI/ScriptError=エラー %1^n行 %2 : %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=中止(&A)"
"$$$/CT/ExtendScript/UI/Apply=適用(&A)"
"$$$/CT/ExtendScript/UI/Cancel=キャンセル(&C)"
"$$$/CT/ExtendScript/UI/DontApply=適用しない(&D)"
"$$$/CT/ExtendScript/UI/DontSave=保存しない(&D)"
"$$$/CT/ExtendScript/UI/Ignore=無視(&I)"
"$$$/CT/ExtendScript/UI/No=いいえ(&N)"
"$$$/CT/ExtendScript/UI/OK=OK(&O)"
"$$$/CT/ExtendScript/UI/Retry=再試行(&R)"
"$$$/CT/ExtendScript/UI/Save=保存(&S)"
"$$$/CT/ExtendScript/UI/Yes=はい(&Y)"
"$$$/CT/ExtendScript/UI/AllFiles=すべてのファイル"
"$$$/CT/ExtendScript/UI/Open=開く"
"$$$/CT/ExtendScript/UI/SaveAs=別名で保存"
"$$$/CT/ExtendScript/UI/ChooseFolder=フォルダを選択"
"$$$/CT/ExtendScript/Other/Object=[オブジェクト %1]"
